import React from 'react';
import { StyledIconArrowDropDown } from './partials/StyledIconArrowDropDown';
export var DropdownIndicatorIcon = function DropdownIndicatorIcon(_ref) {
  var isOpen = _ref.isOpen;
  return /*#__PURE__*/React.createElement(StyledIconArrowDropDown, {
    $isOpen: isOpen
  });
};
DropdownIndicatorIcon.displayName = 'DropdownIndicatorIcon';